using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Kuineator.Components.Dialog
{
    public partial class VersionDialog : Form
    {
        public bool insvisible = true;

        public VersionDialog()
        {
            InitializeComponent();
            this.FormClosed += new FormClosedEventHandler(VersionDiag_FormClosed);
            this.FormClosing += new FormClosingEventHandler(VersionDiag_FormClosing);
        }

        private void VersionDiag_FormClosed(object sender, FormClosedEventArgs e)
        {
            insvisible = true;
            this.Dispose();
            return;
        }

        private void VersionDiag_FormClosing(object sender, FormClosingEventArgs e)
        {
            insvisible = true;
            this.Dispose();
            return;
        }

        private void button1_Click(object sender, EventArgs e)
        {
            insvisible = true;
            this.Dispose();
        }
    }
}
